/* =========================================================
   فونت یکان بخ (Yekan Bakh FaNum) — self-hosted
   ========================================================= */
@font-face {
	font-family: 'Yekan Bakh';
	src: url('../fonts/YekanBakhFaNum-Thin.woff2') format('woff2'),
	     url('../fonts/YekanBakhFaNum-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Yekan Bakh';
	src: url('../fonts/YekanBakhFaNum-Light.woff2') format('woff2'),
	     url('../fonts/YekanBakhFaNum-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Yekan Bakh';
	src: url('../fonts/YekanBakhFaNum-Regular.woff2') format('woff2'),
	     url('../fonts/YekanBakhFaNum-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Yekan Bakh';
	src: url('../fonts/YekanBakhFaNum-SemiBold.woff2') format('woff2'),
	     url('../fonts/YekanBakhFaNum-SemiBold.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Yekan Bakh';
	src: url('../fonts/YekanBakhFaNum-Bold.woff2') format('woff2'),
	     url('../fonts/YekanBakhFaNum-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Yekan Bakh';
	src: url('../fonts/YekanBakhFaNum-ExtraBold.woff2') format('woff2'),
	     url('../fonts/YekanBakhFaNum-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Yekan Bakh';
	src: url('../fonts/YekanBakhFaNum-Black.woff2') format('woff2'),
	     url('../fonts/YekanBakhFaNum-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Yekan Bakh';
	src: url('../fonts/YekanBakhFaNum-ExtraBlack.woff2') format('woff2'),
	     url('../fonts/YekanBakhFaNum-ExtraBlack.woff') format('woff');
	font-weight: 950;
	font-style: normal;
	font-display: swap;
}
